# https://sourceforge.net/projects/opengapps/files/

# https://master.dl.sourceforge.net/project/opengapps/arm64/20210924/open_gapps-arm64-5.0-pico-20210924.zip?viasf=1
# https://nchc.dl.sourceforge.net/project/opengapps/arm/20220503/open_gapps-arm-11.0-pico-20220503.zip?viasf=1
# https://altushost-swe.dl.sourceforge.net/project/opengapps/x86/20220503/open_gapps-x86-11.0-pico-20220503.zip

prefix=master
abi=arm64
name=nano
dt=20220503
versions=""

if [[ ${abi} =~ "x86" ]]; then
    versions="5.1 7.1 9.0"
else
    versions="5.0 5.1 6.0 7.0 7.1 8.0 8.1 9.0 10.0 11.0"
fi
for version in ${versions}; do
    echo https://${prefix}.dl.sourceforge.net/project/opengapps/${abi}/${dt}/open_gapps-${abi}-${version}-${name}-${dt}.zip?viasf=1
done
